Endpoint Vulnerability

CVE-2020-5208ipmitool: Buffer overflow in read_fru_area_section function in lib/ipmi_fru.c [fedora-all]

Description

Buffer overflow in read_fru_area_section function in lib/ipmi_fru.c [fedora-all]

Affected Products

ipmitool

References

CVE-2020-5208,